@charset "utf-8";
/* CSS Document */
 
/*body{ margin: 0 2px;}*/

#container{border-left: 2px #fff solid;border-right: 2px #fff solid;}

.top-slideshow,.slides{height:800px !important}
div#slideshow_750_1.top-slideshow ul.slides li{height:800px}
.video_button{ position: absolute; bottom: 22px; right: 32px;}
.video_button2{ right: 148px;}
.video_button3{ position: absolute; bottom: 22px; right: 32px;}
.left_arrow,.right_arrow{ position: absolute;top: 50%; margin-top: -25px;z-index: 10000}
.right_arrow{ right: 0}

.banner_list{width:1200px;}
.banner_box{width: 1000px;overflow: hidden;margin:0 auto;}
.banner_list ul{width:1060px;display: flex;}
.banner_list li{width:300px;margin-right: 50px;}
.banner_list li .img_a{position: relative; display: block;}
.banner_list li .img_a p{position: absolute;top: 0; font-size: 12px; text-align:center; padding-top: 25px; left: 0;width: 85px;height: 60px;background: #004994;margin: 0;color: #ffffff;}
.banner_list li .img_a p span{display: block; font-size: 15px;}
.banner_list li a.title{display:block;color:#232226;text-decoration:none;text-align: center;width: 100%; margin-top: 30px;}
.banner_list li.last{ margin-right: 0px}
.banner_list ul li .line{display: block;border-top:1px #DCDCDC solid;height: 1px;width: 90%;margin:20px auto; }
.banner_list ul li>p{width: 90%;text-indent: 2em;margin:0 auto;color: #A59795;height:44px;overflow: hidden; }
.banner_list ul li .more{text-align:center;color: #004A95;display: block;width: 100%; margin-top: 20px;text-decoration: none }

.banner_list .province{ position: absolute; left: 9px; top: 30px; background-color: #fff; border: 1px solid #ccc;height:21px; width: 88px;line-height: 21px; margin:4px 0}
.banner_list .province span{ display: inline-block;float:left;width: 66px; line-height: 21px; font-size: 12px; color: #666; text-align: center;}
.banner_list .province a{ background: url("../images/search_select_button.png") no-repeat -3px -2px; border-left: 1px solid #AAAAAA; float: right; width: 20px; height: 21px; display: inline-block;}
.banner_list .provincelist{background-color: #FFFFFF; overflow: auto; display: none; border: 1px solid #C3C3C3; height: 200px; top:56px; left: 9px; position: absolute; width: 87px; z-index: 10000;}
.banner_list .provincelist li{border-bottom: 1px solid #C3C3C3; color: #868686;  cursor: pointer; font-size: 12px; height: 20px; padding-left: 4px; padding-top: 5px; margin: 0; width: 67px;}
.banner_list .provincelist li.current{ background-color: #ededed}

.overlay{ background-color: #000;position: absolute; top: 0; left: 0; z-index: 100000}
.video_container{ display: none;   width: 831px; height: 458px; margin: auto; position: fixed; z-index: 200000; top: 0; left: 120px}
.video_container a{ position: absolute; z-index: 10; right: 12px ; top: 8px; font-size: 36px;  text-decoration: none; color: #000}
.video_container .video{ width:3324px}
#header .menu .mainmenu li .language{position: absolute;top: 7px;left: 169px;line-height: normal;height: auto;padding: 3px;z-index: 101;width: 100px;}

#brand_main_container{width: 1200px;margin:0 auto;color: rgb(70,70,70)}
#brand_main_container .bigtitle{padding-top: 57px; font-size: 20px;text-align:center;padding-bottom: 15px; }
#brand_main_container .smalltitle{padding-bottom: 40px;font-size: 15px;text-align:center; }
#brand_main_container .brand_img img{width: 1200px;height: 800px;}

#brand_main_container .cate_list{ text-align:center; color: #797979;padding-bottom: 31px;}
#brand_main_container .cate_list a{color:rgb(120,120,120); text-decoration: none;}
#brand_main_container .cate_list .xie_line{display: inline-block;padding: 0 16px;}
#brand_main_container .pro_left_box{width:750px;float: left}
#brand_main_container .pro_left_box .pro_left_box_small{padding-top: 16px;}
#brand_main_container .pro_right_box{width:430px;float: right}
